Subject: FVWM: Problems with X

From: Kayak net <[email-masked]>
Date: Mon, 09 Nov 1998 00:03:25 -0800

I hope that the person who recieves this can help, as i am not really
sure where it is sending to, I have a Pentium 200MMX Packard Bell
(Hell), with a PS/2 mouse, when i run X as root or any other user the
mouse pointer freaks out when X is loaded, When i move the mouse it has
a tendency to jump to the lower left corner, it will move sometimes but
when it does it always jumps to different spots the stops at the lower
left corner of the screen, any help on this would be appreciated as with
this problem i cannot run X at all and i am stuck with MS Win untill i
get this fixed

[email-masked]

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].